Subject: Curtains Do Not Match
From: Nicole Huspen <[email-masked]>
To: info <[email-masked]>
Date: Sat, 27 Sep 2025 21:30:59 +0000

Hello-

I recently ordered the Anaheim Cabin Plaid Curtains in ROD POCKET, BROWN, 50”x95”. I’ve had them up for a few days, and I noticed when the light shines through that the curtains are different colors and different fabrics. Photo attached. Not ideal …

I was going to just order another panel and match it to one of the panels I already have, but they have since tripled in price. I can’t justify paying $80+ when I paid $22.99. That’s absurd.

Amazon customer service was not helpful at all. Is there any way you send me another panel at no charge so I can match it to one I already have? Seeing as this isn’t an error on my part, I’d really appreciate it. Unfortunately I left a negative review and I’d
be happy to change that if I can get another panel. Invoice and photo attached.

Nicole

Sent from my iPhone